eclipse

Java 8 early adopters

Submitted by Barnaby Golden on Tue, 06/10/2014 - 10:58

A word of caution for anyone switching to Java 8 (which is now officially released by Sun).

Issues I have found so far:

Eclipse

The previous version of Kepler Eclipse runs with Java 8, but it only understands compliance levels up to Java 7.

© Copyright 2018 bhgagile Limited

Paperblog

Software Development Blogs - BlogCatalog Blog Directory